=== debian/changelog ===
link-grammar (4.7.4-3) unstable; urgency=medium

  * Use autotools-dev to support newer architectures (Closes: 765232)
  * Orphan package to QA, at maintainer's request
  * Fix typo in package description (Closes: 698587)
  * Update architectures for java JNI build.
  * Remove obsolete Dm-Upload-Allowed field

 -- Wookey <wookey@debian.org>  Sun, 31 May 2015 14:22:39 +0000

link-grammar (4.7.4-2) unstable; urgency=low

  * Update homepage (Closes: #618610)
  * Remove debhelper boilerplate from debian/watch

 -- Ken Bloom <kbloom@gmail.com>  Fri, 29 Apr 2011 08:35:45 -0500

link-grammar (4.7.4-1) unstable; urgency=low

  * New upstream release
  * Make binary package link-grammar Multi-Arch: foreign

 -- Ken Bloom <kbloom@gmail.com>  Fri, 25 Feb 2011 13:08:22 -0600

link-grammar (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update standards version to 3.9.1

 -- Ken Bloom <kbloom@gmail.com>  Tue, 26 Oct 2010 23:19:25 -0500

link-grammar (4.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: 576201)
  * Don't install /usr/lib/*.la files (Closes: 570633)
    Various commenters on #570633 tell me this works when rebuilding other
    packages against link-grammar, so I'm going to trust them unless someone
    reports another bug.
  * Update standards version to 3.8.4
  * Add debian/source/format = 1.0

 -- Ken Bloom <kbloom@gmail.com>  Wed, 05 May 2010 10:27:15 -0500

link-grammar (4.6.5-1) unstable; urgency=low

  * New upstream release
  * Set JAVA_HOME correctly during build.
  * Link with -Wl,--as-needed so that CLI and JNI library don't have
    direct dependencies on the spell checker.
  * Versioned depends of liblink-grammar4-dev on liblink-grammar4 fixes
    lintian error.
  * Update standards-version to 3.8.3 fixes lintian warning.
  * Add symbols file for shlibs
  * Update short descriptions so they don't match for all packages

 -- Ken Bloom <kbloom@gmail.com>  Wed, 18 Nov 2009 09:30:03 -0600

link-grammar (4.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Thu, 13 Aug 2009 20:52:05 -0500

link-grammar (4.5.7-2) unstable; urgency=low

  * Fix bashism in debian/rules (Closes: 535405)

 -- Ken Bloom <kbloom@gmail.com>  Wed, 01 Jul 2009 21:39:50 -0500

link-grammar (4.5.7-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.2 (No changes needed).

 -- Ken Bloom <kbloom@gmail.com>  Mon, 22 Jun 2009 13:12:01 -0500

link-grammar (4.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Tue, 26 May 2009 10:05:50 -0500

link-grammar (4.5.5-1) unstable; urgency=low

  * New upstream release.
  * Fix /usr/share/java/link-grammar.jar symlink to not include the build dir
  * Update minimum debhelper build-dep to >= 7.0.0
  * Fix spelling errors in changelog, copyright

 -- Ken Bloom <kbloom@gmail.com>  Tue, 19 May 2009 21:02:38 -0500

link-grammar (4.5.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: fix an arch: line to make the line continuation correct
    so that liblink-grammar4-java really builds on all architectures that
    support it

 -- Ken Bloom <kbloom@gmail.com>  Fri, 17 Apr 2009 15:44:55 -0500

link-grammar (4.3.9-2) unstable; urgency=low

  * Don't pass -z noexecstack to the linker because it's overridden
    anyway, and it breaks compilation on several architectures

 -- Ken Bloom <kbloom@gmail.com>  Fri, 28 Nov 2008 09:48:34 -0600

link-grammar (4.3.9-1) unstable; urgency=low

  * New upstream release
  * Use default-jdk to build JNI package (Closes: #506209)
  * Don't build liblink-grammar-java on architectures that don't
    (currently) have default-jdk (Closes: #506531)
  * Update man page to refer to the binary as link-parser
    (Closes: #504538)
  * Fix debian/rules clean
  * Update to standards version 3.8.0 (no changes needed)
  * Add link-grammar-dictionaries-lt for the included Lithuanian
    dictionaries
  * Pass -z noexecstack to the linker

 -- Ken Bloom <kbloom@gmail.com>  Sun, 23 Nov 2008 11:16:00 -0600

link-grammar (4.3.5-1) unstable; urgency=low

  * New upstream release.
  * Remove Linda overrides, because Linda is obsolete.

 -- Ken Bloom <kbloom@gmail.com>  Sun, 22 Jun 2008 23:59:53 +0300

link-grammar (4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ken Bloom <kbloom@gmail.com>  Mon, 04 Feb 2008 16:12:33 -0600

link-grammar (4.3.1-1) unstable; urgency=low

  * New upstream release
    - Adds JNI interface
    - Expanded dictionaries
  * Add a watch file

 -- Ken Bloom <kbloom@gmail.com>  Fri, 01 Feb 2008 13:40:14 -0600

link-grammar (4.2.5-1) unstable; urgency=high

  * New upstream release.
    - Fixes boundary in separate_word() function.
      CVE-2007-5395 and Secunia advisory SA27340
      (Closes: #450695)
    - Adds new API for extracting constituents.
  * Removed all local patches as they've all been accepted upstream.

 -- Ken Bloom <kbloom@gmail.com>  Fri, 09 Nov 2007 14:19:10 -0600

link-grammar (4.2.2-4) unstable; urgency=low

  * Fix stupid bashism in debian/rules (Closes: #376478)
  * Return to quilt for patches to more easily manage the changes
    introduced in the last two versions. Next time, I won't remove
    quilt, even when I have no patches.
  * Bump standards-version to 3.7.2
  * Fix homepage pseudo-field to have 2 spaces at the beginning so p.d.o 
    can parse it correctly.

 -- Ken Bloom <kbloom@gmail.com>  Tue,  4 Jul 2006 22:49:41 -0500

link-grammar (4.2.2-3) unstable; urgency=low

  * Get my fix for the sentence length error message correct so it
    doesn't leak memory.
  * Import prototype for safe_strdup() to prevent crashes on amd64
    (Closes: #366490) Thanks to Dann Fraizer, and his script on the
    AMD64 buildd.

 -- Ken Bloom <kbloom@gmail.com>  Tue,  9 May 2006 08:35:22 -0500

link-grammar (4.2.2-2) unstable; urgency=low

  * Updated manpage to be more clear. Thanks to Maru Dubshinki
    <marudubshinki@gmail.com> (Closes: #364532)

