=== debian/control ===
Source: link-grammar
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0), cdbs, autotools-dev, default-jdk [!hppa !alpha], fastjar [!hppa !alpha], ant [!hppa !alpha], libaspell-dev, libhunspell-dev
Standards-Version: 3.9.2
Homepage: http://www.abisource.com/projects/link-grammar/
Vcs-Browser: http://git.debian.org/?p=collab-maint/link-grammar.git
Vcs-Git: git://git.debian.org/git/collab-maint/link-grammar.git

Package: link-grammar
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, link-grammar-dictionaries-en, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the user-executable binary.

Package: liblink-grammar4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, link-grammar-dictionaries-en, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (libraries)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the shared library.

Package: liblink-grammar4-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, liblink-grammar4 (= ${binary:Version}), ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (development headers)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the header files and static libraries

Package: liblink-grammar4-java
Architecture: amd64 armhf arm64 armel hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mipsel powerpc ppc64el s390 sparc
Section: java
Depends: ${shlibs:Depends}, liblink-grammar4, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (JNI library)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains a Java JNI library for using link-grammar from your java
 applications.

Package: link-grammar-dictionaries-en
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (English dictionary)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the English dictionaries.


Package: link-grammar-dictionaries-lt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Carnegie Mellon University's link grammar parser (Lithuanian dictionary)
 In Selator, D. and Temperly, D. "Parsing English with a Link Grammar"
 (1991), the authors defined a new formal grammatical system called a
 "link grammar". A sequence of words is in the language of a link
 grammar if there is a way to draw "links" between words in such a way
 that the local requirements of each word are satisfied, the links do
 not cross, and the words form a connected graph. The authors encoded
 English grammar into such a system, and wrote this program to parse
 English using this grammar.
 .
 link-grammar can be used for linguistic parsing for information
 retrieval or extraction from natural language documents. It can also be 
 used as a grammar checker.
 .
 This package contains the Lithuanian dictionaries.
