=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.
  

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed

ifneq (,$(shell dh_listpackages -s | grep liblink-grammar4-java))
   WITH_JAVA := yes
else
   WITH_JAVA := no
endif

ifeq (yes,$(WITH_JAVA))
   DEB_CONFIGURE_SCRIPT_ENV += JAVA_HOME=/usr/lib/jvm/default-java
   DEB_DH_MAKESHLIBS_ARGS_liblink-grammar4-java := --no-act
endif

DEB_INSTALL_MANPAGES_link-grammar := man/link-parser.1

clean::
	$(RM) -r bin/org
	$(RM) linkgrammar-*.jar

common-install-impl::
	if [ $(WITH_JAVA) = yes ]; then \
	   install -d debian/tmp/usr/lib/jni; \
	   mv debian/tmp/usr/lib/liblink-grammar-java*  debian/tmp/usr/lib/jni; \
	   install -d debian/tmp/usr/share/java; \
	fi;
