=== debian/watch ===
version=3
http://www.abisource.com/downloads/link-grammar/([0-9.]*)/link-grammar-(.*).tar.gz
